Kawa et xp

Signaler
Messages postés
2
Date d'inscription
mardi 29 juin 2004
Statut
Membre
Dernière intervention
1 juillet 2004
-
Messages postés
2
Date d'inscription
mardi 29 juin 2004
Statut
Membre
Dernière intervention
1 juillet 2004
-
Bonjour à tous,

Je programme depuis peu en java et j'ai installé Kawa 5 sur mon pc avec le jdk 1.8.
Mon problème aujourd'hui c'est qu'il ne veut pas compiler. J'ai windows xp pro et jusqu'à présent j'étais sur du 98 et là ça marchait...j'y comprend qu'dalle !!!
Et voilà ce qui se passe par exemple :

java:4: Package javax.swing not found in import.

import javax.swing.*;

Quelqu'un peut m'aider !!! s'vous plait !!

Merci d'avance

Cissou

2 réponses

Messages postés
1155
Date d'inscription
samedi 17 janvier 2004
Statut
Membre
Dernière intervention
29 avril 2011
8
Salut,

à moins que je me trompe mais il n'y a pas swing dans le JDK 1.1.8.
T'es obligé d'utiliser cette très vieille version ?
Messages postés
2
Date d'inscription
mardi 29 juin 2004
Statut
Membre
Dernière intervention
1 juillet 2004

oui je suis obligé de l'utiliser malheureusement. Mais bon j'ai été obligé de rendre mon projet donc maintenant c'est dans les mains de mon prof de programmation. Car je suis actuellement en formation au CNAM de Poitiers.

Voilà mais merci bcp d'avoir répondu

A bientôt

Cyril